# norootforbuild

Summary: 	A CD image format converter from .bin/.cue to .iso/.cdr/.wav
Name: 		bchunk
Version: 	1.2.0
Release: 	1.3
Group: 		Productivity/File utilities
License: 	GPL
Url: 		http://he.fi/bchunk/
Source: 	%{name}-%{version}.tar.gz
Buildroot: 	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker
program. BinChunker converts a CD image in a .bin/.cue format
(sometimes .raw/.cue) into a set of .iso and .cdr/.wav tracks.
The .bin/.cue format is used by some non-UNIX CD-writing
software, but is not supported on most other CD-writing programs.

%debug_package

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"
%__make

%install
%__install -dm 755 $RPM_BUILD_ROOT%{_bindir}
%__install -m 755 %{name} $RPM_BUILD_ROOT%{_bindir} 
%__install -dm 755 $RPM_BUILD_ROOT%{_mandir}/man1
%__install -m 644 %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
%__rm -rf  %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING ChangeLog README bchunk-%{version}.lsm
%{_bindir}/%{name}
%{_mandir}/man1/*

%changelog
* Sun Jun 01 2008 Carsten Schoene <cs@linux-administrator.com>
- initial build 1.2.0
